:root {
  --black: black;
  --background: #f9efe7;
  --highlight: #ce61618c;
  --secondary: #b7b4b9;
  --white: white;
}

body {
  color: var(--black);
  font-family: Muli, sans-serif;
  font-size: 14px;
  line-height: 180%;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Abril Fatface, sans-serif;
  font-size: 7vh;
  font-weight: 400;
  line-height: 130%;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Abril Fatface, sans-serif;
  font-size: 56px;
  line-height: 137%;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 700;
  line-height: 130%;
}

h4 {
  color: #b7b4b9;
  letter-spacing: .2em;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 110%;
}

p {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 32px;
}

a {
  color: var(--black);
  font-weight: 700;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.hero {
  flex-direction: row;
  align-items: stretch;
  min-height: 100vh;
  padding: 24px;
  display: flex;
  position: relative;
}

.container {
  flex: 1;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.container.relative {
  position: relative;
}

.container.center {
  text-align: center;
}

.hero-paragraph {
  max-width: 496px;
}

.button {
  border: 3px solid var(--black);
  background-color: var(--black);
  box-shadow: 0 0 0 3px var(--black);
  text-align: center;
  min-width: 200px;
  padding: 11px 32px 12px;
  font-size: 18px;
  font-weight: 400;
}

.button-border {
  background-color: #0000;
  display: inline-block;
  transform: translate(11px, 11px);
  box-shadow: 0 0 0 3px #000;
}

.button-wrapper {
  margin-top: 40px;
  padding-bottom: 15px;
  padding-right: 15px;
  display: inline-block;
}

.hero-wrap {
  background-color: var(--background);
  flex: 1;
  align-items: flex-start;
  padding: 22vh 60px 70px;
  display: flex;
}

.highlight {
  background-color: var(--highlight);
  transform-origin: 0%;
  height: 36%;
  margin-right: 4px;
  position: absolute;
  inset: 50% 0% auto 4%;
}

.hero-heading {
  margin-bottom: 0;
  margin-right: 10px;
  display: inline;
  position: relative;
}

.highlight-box {
  margin-right: 10px;
  display: inline-block;
  position: relative;
}

.headline-wrap {
  max-width: 100vh;
  margin-bottom: 24px;
}

.navbar {
  background-color: #0000;
  margin-top: 24px;
  margin-left: 24px;
  margin-right: 24px;
  padding-top: 32px;
  padding-left: 60px;
  padding-right: 60px;
  position: absolute;
  inset: 0% 0% auto;
}

.logo {
  color: var(--black);
  font-size: 22px;
  font-weight: 900;
}

.nav-link {
  color: var(--black);
  margin-left: 48px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.nav-link:visited,
.nav-link:active,
.nav-link:focus {
  color: var(--black);
}

.nav-link.yellow-link {
  padding-left: 0;
  padding-right: 0;
}

.yellow-link {
  box-shadow: inset 0 -10px 0 0 var(--highlight);
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
}

.yellow-link:hover {
  box-shadow: inset 0 -22px 0 0 var(--highlight);
}

.yellow-link.test {
  box-shadow: inset 0 -10px 0 0 var(--highlight);
  transition-duration: .2s;
}

.yellow-link.test:hover {
  box-shadow: inset 0 -28px 0 0 var(--highlight);
}

.scroll-wrapper {
  text-align: right;
  height: 0;
  padding-left: 84px;
  padding-right: 84px;
  position: absolute;
  inset: auto 0% 10px;
}

.scroll-arrow {
  transform-origin: 50% 100%;
  background-color: #000;
  width: 2px;
  height: 105px;
  display: inline-block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.scroll-text {
  transform-origin: 0 0;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  position: absolute;
  inset: 0% auto auto 46px;
  transform: rotate(90deg);
}

.scroll-block {
  width: 46px;
  height: 105px;
  display: inline-block;
  position: absolute;
  inset: auto 0% 0% auto;
  overflow: hidden;
}

.section {
  margin-left: 24px;
  margin-right: 24px;
  padding: 60px;
}

.project {
  grid-column-gap: 60px;
  grid-row-gap: 14px;
  grid-template: ". Area"
                 ". Area"
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding-top: 140px;
  padding-bottom: 140px;
  display: grid;
}

.left-column {
  min-width: 620px;
  max-width: 50%;
}

.mockup-column {
  text-align: right;
  position: relative;
}

.tags-wrapper {
  flex-wrap: wrap;
  margin-bottom: 32px;
  display: flex;
}

.tag {
  background-color: var(--background);
  margin-bottom: 16px;
  margin-right: 16px;
  padding: 6px 10px;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
}

.dots {
  position: absolute;
  inset: auto auto -24px -24px;
}

.mockup-img {
  z-index: 1;
  position: relative;
}

.mockup-hover {
  align-items: center;
  height: 44px;
  padding-top: 2px;
  padding-left: 10px;
  display: flex;
  position: absolute;
  inset: auto 0% -42px auto;
}

.mockup-hover-text {
  color: var(--secondary);
  letter-spacing: .03em;
  margin-right: 12px;
  font-weight: 600;
  display: inline-block;
}

.heading-5 {
  color: var(--secondary);
}

.mockup-arrow-wrapper {
  overflow: hidden;
}

.right-column {
  flex: 1;
  max-width: 544px;
  padding-top: 30px;
}

.what-i-do {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
  display: flex;
}

.development-heading {
  margin-top: 80px;
}

.footer {
  background-color: var(--background);
  margin-left: 24px;
  margin-right: 24px;
  padding: 50px 60px 24px;
}

.want-to-work {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 260px;
  display: flex;
}

.copyright {
  color: #00000080;
  font-size: 14px;
}

.brand {
  margin-top: -10px;
}

.portfolio-paragraph {
  max-width: 480px;
}

.header-wrapper {
  background-color: var(--background);
  flex: 1;
  align-items: flex-start;
  padding: 170px 60px 300px;
  display: flex;
}

.header {
  flex-direction: row;
  align-items: stretch;
  padding: 24px;
  display: flex;
  position: relative;
}

.header-paragraph {
  max-width: 736px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.screen-container {
  flex: 1;
  max-width: 928px;
  margin-left: auto;
  margin-right: auto;
}

.screen-image {
  width: 100%;
  max-width: 100%;
  height: auto;
  border-radius: 4px;
  margin-bottom: -220px;
  position: relative;
  top: -300px;
  box-shadow: 0 0 30px #0000001a;
}

.live-site-link {
  margin-top: 20px;
  font-size: 18px;
  display: inline-block;
}

._24px {
  height: 24px;
}

.content-container {
  flex: 1;
  max-width: 928px;
  margin-left: auto;
  margin-right: auto;
}

.content-rich-text ul {
  font-size: 18px;
  line-height: 180%;
}

.content-rich-text h2 {
  margin-top: 60px;
}

.content-rich-text h3 {
  margin-top: 40px;
}

.content-rich-text p {
  margin-bottom: 20px;
}

.content-rich-text blockquote {
  font-family: Muli, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.content-rich-text li, .list {
  font-size: 18px;
  line-height: 180%;
}

@media screen and (max-width: 991px) {
  .hero-wrap, .navbar {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section {
    padding: 40px;
  }

  .project {
    flex-direction: column;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .left-column {
    width: 100%;
    min-width: auto;
    max-width: none;
  }

  .mockup-column {
    background-color: var(--background);
    text-align: center;
    width: 100%;
    margin-bottom: 60px;
  }

  .tag {
    margin-bottom: 8px;
    margin-right: 8px;
  }

  .mockup-hover {
    display: none;
  }

  .right-column {
    margin-bottom: 20px;
  }

  .what-i-do {
    flex-direction: column;
    margin-bottom: 40px;
  }

  .footer {
    padding-top: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .want-to-work {
    flex-direction: column;
    margin-bottom: 20vh;
  }

  .header-wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .screen-image {
    margin-bottom: -280px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 50px;
  }

  .hero-wrap {
    align-items: center;
    padding-top: 140px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .headline-wrap {
    max-width: 100%;
  }

  .navbar {
    padding-left: 30px;
    padding-right: 30px;
  }

  .scroll-wrapper {
    display: none;
  }

  .section {
    padding: 30px;
  }

  .project {
    flex-direction: column-reverse;
  }

  .development-heading {
    margin-top: 40px;
  }

  .footer {
    padding-left: 30px;
    padding-right: 30px;
  }

  .brand {
    padding-left: 0;
  }

  .header-wrapper {
    align-items: center;
    height: 680px;
    padding-top: 140px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .screen-image {
    margin-bottom: -360px;
  }

  .heading-6 {
    margin-top: 80px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 37px;
  }

  .hero {
    min-height: auto;
    padding: 16px;
  }

  .hero-wrap {
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-heading {
    margin-right: 8px;
  }

  .highlight-box {
    margin-right: 2px;
  }

  .headline-wrap {
    max-width: 300px;
  }

  .navbar {
    margin-top: 16px;
    margin-left: 16px;
    margin-right: 16px;
    padding-top: 24px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link.yellow-link {
    text-align: right;
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 50%;
    display: inline-block;
  }

  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .dots {
    width: 70px;
    bottom: -16px;
    left: -16px;
  }

  .menu-button {
    margin-top: -6px;
    margin-right: -8px;
    padding: 8px;
  }

  .menu-button.w--open {
    background-color: var(--secondary);
  }

  .nav-menu {
    background-color: var(--secondary);
    text-align: right;
    flex-direction: column;
    align-items: flex-end;
    padding: 10px 20px 20px;
  }

  .header-wrapper {
    height: 700px;
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .header {
    min-height: auto;
    padding: 16px;
  }

  .screen-image {
    margin-bottom: -450px;
  }

  .heading-6 {
    margin-top: 140px;
  }
}

#w-node-_9f5a210a-3012-4210-bafc-f29d5e6a16fd-813b15d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9f5a210a-3012-4210-bafc-f29d5e6a1709-813b15d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center end;
}

#w-node-_9f5a210a-3012-4210-bafc-f29d5e6a1711-813b15d9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: start;
}

#w-node-_245e0670-2f55-ee27-f874-dd169cf6031c-813b15d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e979aaae-8818-3d68-0e1c-eef51c323b0e-813b15d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center end;
}

#w-node-_245e0670-2f55-ee27-f874-dd169cf6032b-813b15d9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: start;
}

#w-node-_1b1fd250-0c46-b549-e044-ebe5fe3d6578-813b15d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1b1fd250-0c46-b549-e044-ebe5fe3d6584-813b15d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center end;
}

#w-node-_1b1fd250-0c46-b549-e044-ebe5fe3d658c-813b15d9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: start;
}

#w-node-c8034885-24e6-b61a-9744-b60370aad2ee-813b15d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c8034885-24e6-b61a-9744-b60370aad2fa-813b15d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center end;
}

#w-node-c8034885-24e6-b61a-9744-b60370aad302-813b15d9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: start;
}

#w-node-_7ce5f652-2232-539d-a985-30a76234775d-813b15d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7ce5f652-2232-539d-a985-30a762347769-813b15d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center end;
}

#w-node-_7ce5f652-2232-539d-a985-30a762347771-813b15d9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: start;
}

#w-node-d46fedab-e52d-d1c8-98b8-fb58a6c9492a-813b15d9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d46fedab-e52d-d1c8-98b8-fb58a6c94936-813b15d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center end;
}

#w-node-d46fedab-e52d-d1c8-98b8-fb58a6c9493e-813b15d9 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-_9f5a210a-3012-4210-bafc-f29d5e6a1711-813b15d9, #w-node-_245e0670-2f55-ee27-f874-dd169cf6032b-813b15d9, #w-node-_1b1fd250-0c46-b549-e044-ebe5fe3d658c-813b15d9, #w-node-c8034885-24e6-b61a-9744-b60370aad302-813b15d9, #w-node-_7ce5f652-2232-539d-a985-30a762347771-813b15d9, #w-node-d46fedab-e52d-d1c8-98b8-fb58a6c9493e-813b15d9 {
    grid-area: 3 / 1 / 4 / 2;
  }
}


